/*!
 * Egyedi színek, apró változások. majd megy FŐ style.css-be ha végeztél
 */

body.page-template-default header.header, body.page-template-pagetemplate-blog header.header, .blog header.header, body.page-template-pagetemplate-user header.header {
    margin-bottom: 50px; /* Header szövegének az aljára adtam még kis közt. */
}

body[class*="pagetemplate-home"] .panel-inner { /* Főoldali kereső árnyéka. */
	box-shadow: 0px 64px 64px -48px rgb(15 15 15 / 8%);
}

/*body[class*="pagetemplate-home"] .panel-search .select { /* Főoldali kereső kategória és régió font színe. 
    color: #23262f;
}

body[class*="pagetemplate-home"] .panel-search .nav.nav-tabs {
    margin-bottom: 40px;
}*/

@media only screen and (min-width: 1180px) {

    .single-tour h2.entry-title { /* Túra címsor formázás. Túra aloldal cím kifutása jobbra  */
    	padding-right: 100px;
    }

}

.single-accommodation h2.entry-title { /* Szállás címsor formázás. */
	padding-right: 200px; 
}

.single-restaurant h2.entry-title { /* Étterem címsor formázás. */
	padding-right: 200px; 
}

.single-post h2.entry-title { /* Blog aloldal címsor formázás. */
    margin-bottom: 20px;
}

.product__rating .icon { /* Cím alatti csillag színe. */
    fill: #FFD166; 
}

.product__line { /* Cím alatti csillagos sor formázuása. */
    font-size: 14px;
	margin-bottom: 30px;
}

.voted-score > i { /* Részletek alatti csillagok formázása. */
    font-size: 20px;
    color: #FFD166;
    letter-spacing: 2px;
    display: inline-block;
	padding: 10px 0 30px;
}

#submit-rating .rate-star [type=radio] + span:before { /* Részletek alatti csillagok formázása - kitöltetlen. */
    content: "\f005";
    font-family: "Font Awesome 6 Free";
    font-weight: 300;
    font-size: 20px;
    color: #FFD166;
	padding: 10px 0 30px;
}

.overview .voted-score-text { /* Részletek alatti csillagok utáni szöveg formázása. */
    padding: 10px 0 10px;
	font-size: 14px;
    color: #777E90;
}

.rating-post .star-rating-text { /* Részletek alatti csillagok utáni szöveg formázása - kitöltetlen. */
	padding: 14px 0 10px;
	font-size: 12px;
    color: #b1b5c3;
}

.overview ul.listing > li:nth-child(odd) {
    background: #f7f7f7; /* Részletek lista felsorolás háttérszíne. */
}

.btn.btn-primary { /* Részletek aljában a gombok színei. */
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.btn.btn-primary:hover { /* Részletek aljában a gombok színei. */
    background-color: #174ae6;
    border-color: #174ae6;
}

.single-content-title { /* Túra leírása szöveg köze. */
    display: inline-block;
    padding: 0 0 25px;
}

.overview .listing span.listing-text { /* Túra részletek típus sor lefelé. */
    font-size: 14px;
    color: #777e90;
}

.overview .listing span.listing-val { /* Túra részletek "eredmények" sor lefelé. */
    font-size: 14px;
}

.back-to-top { /* Oldal tetejére szín módosítás. */
    background: #58c27d;
}


.single-content .listing-detail-section .amenities .amenities-item-icon { /* Túra aloldala a túra mentén rész ikon igazítása. */
width: 20px;
margin-right: 5px !important;
margin-bottom: 3px !important;
}

/* Bal oldali főmenü aktív és hover színek */

header .navbar-nav.nav-left ul.dropdown-menu li[data-depth="1"] .dropdown-item.active { /* aktív oldal link (amin épp vagy) */
    background-color: #0d6efd;
    color: #fff;
}

header .navbar-nav.nav-left ul.dropdown-menu li[data-depth="1"] .dropdown-item.active:hover { /* aktív oldal link AMIKOR hover  */
    color: #0d6efd;
}


header .navbar-nav.nav-left ul.dropdown-menu li[data-depth="1"] .dropdown-item:focus, 
header .navbar-nav.nav-left ul.dropdown-menu li[data-depth="1"] .dropdown-item:hover{ /* menüelemek AMIKOR hover */
    background-color: #f7f7f7 !important;
    color: #0d6efd;
}


header .navbar-nav.nav-left .dropdown-item.active .icon { /* aktív oldal link melletti svg ikon színe */
    fill: #fff;
}

header .navbar-nav.nav-left .dropdown-item:hover .icon { /* menüelem link melletti svg ikon színe AMIKOR hover */
    fill: #fff;
}

/* Bal oldali főmenü aktív és hover színek vége */

/* Jobb oldali főmenü */

header .navbar-nav.nav-right ul.dropdown-menu li[data-depth="1"].menu-item.current-menu-item,
header .navbar-nav.nav-right ul.dropdown-menu li[data-depth="1"].menu-item:hover { /* aktív oldal link + menüelem AMIKOR hover */
background-color: #F4F5F6;
color: #23262F;
}


header .navbar-nav.nav-right ul.dropdown-menu .menu-desc { /* menüelem cím alatti leírás színe (default. AMIKOR sem hover, sem aktív) */
    color: #b1b5c3;    
}


header .navbar-nav.nav-right ul.dropdown-menu .menu-item:hover .menu-desc,
header .navbar-nav.nav-right ul.dropdown-menu .menu-item.current-menu-item .menu-desc { /* menüelem cím alatti leírás színe AMIKOR aktív, vagy AMIKOR hover */
    color: #B1B5C3;    
}

/* Jobb oldali menüben a BLOG gomb */

header .navbar-nav.nav-right .button { /* blog gomb háttérszín + border */
    background: none;
    box-shadow: 0 0 0 2px #58c27d; /* <- ez a border */
}

header .navbar-nav.nav-right .button a { /* blog gomb default szövegszín */
    color: #23262f;
}



header .navbar-nav.nav-right .button:hover { /* blog gomb háttérszín + border AMIKOR hover */
    background: inherit;
    box-shadow: 0 0 0 2px #777E90; /* <- ez a border */
}

header .navbar-nav.nav-right .button:hover a { /* blog gomb szövegszín AMIKOR hover */
    color: #000;
}

header .navbar-nav li.menu-item:hover > .nav-link,
header .navbar-nav li.menu-item:hover > .nav-link > .icon { /* 0-adik szintű Menüelemek HOVER színe */
    color: #3b71fe;
    fill: #3b71fe;
}

body.dark header .navbar-nav li.menu-item:hover > .nav-link,
body.dark header .navbar-nav li.menu-item:hover > .nav-link > .icon { /* 0-adik szintű Menüelemek HOVER színe */
    color: #fcfcfd;
    fill: #fcfcfd;
}

footer { /* footer szövegszíne  */
color: #777E90;
}

header .navbar-wrapper { /* Főmenü font */
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}

header .navbar-nav.nav-right ul.dropdown-menu a.dropdown-item { /* Főmenü almenü font */
font-size: 14px;
font-weight: 500;
}

header .navbar-nav.nav-left ul.dropdown-menu.show li a { /* Hamburgermenü font */
font-family: 'Poppins', sans-serif;
font-size: 14px;
font-weight: 500;
}

.cat-icon-slider a img { /* Részletes kereső ikonsor, kategória ikonok */
    height: 40px;
}

.cat-icon-slider .slick-slide { /* Részletes kereső ikonsor, kategória ikonok távolságok */
    margin: 0 52px 0 0;
}

.cat-icon-slider { /* Részletes kereső ikonsor, közök */
margin-bottom: 30px;
margin-top: 5px;
}

.cat-icon-slider button:not(.slick-disabled) + .slick-list:before { /* Részletes kereső ikonsor, szélső rácsúszás bal */
width: 0px;
}

.cat-icon-slider .slick-list:after { /* Részletes kereső ikonsor, szélső rácsúszás jobb */
width: 0px;
}

.cat-icon-slider .slick-list { /* Részletes kereső ikonsor, behúzása balrol  */
width: calc(100% - 80px);
transform: translateX(50px);
}

.cat-icon-slider a:hover { /* Részletes kereső ikonsor, hover */
filter: brightness(0.7);
}

.mapinfo .info-title { /* Térképes POI info */
bottom: 39px;
margin-bottom: 0px;
}

.map-object .gm-style-iw-d .details { /* Térképes POI info */
background-color: #58c27d;
}

.gm-style .gm-style-iw-t::after { /* Térképes POI info */
    background: #58c27d;
}

.listing-box-image-wrapper .card__rating .card__reviews, .listing-box-image-wrapper .card__rating .card__number { /*  */
font-size: 12px;
line-height: 10px;
color: inherit;
}

.profile__man { /* Komment rész, profil név */
line-height: 2;
}

.profile__head, .profile__main { /* Komment rész, profil admin rész között */
margin-bottom: 22px;
}

.profile__parameters { /* Komment rész, admin bemutatás közötti rész */
margin-bottom: 22px;
}

.profile__info { /* Komment rész, bemutatkozás kutáni köz */
margin-bottom: 22px;
}

.profile__site { /* Komment rész, weboldal kutáni köz */
margin-bottom: 22px;
}

.blog .listing-box .options-icon-wrap > .bloginfoshort { /* Értesítések aloldal */
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    margin: 0px 0px -20px 0px;
    font-size: 14px;
}

.blog .listing-box .bloginfoshort > p { /* Értesítések aloldal */
    /* height: 3.2em; */
    overflow: hidden;
}

.listing-box .card__foot:hover { /* Értesítések aloldal */
    background: #FCFCFD; 
}



body.dark .elementor-4910 .elementor-top-section { /* kapcsolati oldal első szekció */
    background-color: #141416 !important;
}

body.dark .elementor-4910 .elementor-element.elementor-element-a4fe304 { /* kapcsolati oldal első text */
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-cc423f6 { /* kapcsolati oldal subtext */
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-4021611 .elementor-heading-title { /* kapcsolati oldal Support text */
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-972851e:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-4910 .elementor-element.elementor-element-972851e > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kapcsolati oldal túrák */
    background-color: #181818;
}

body.dark .elementor-4910 .elementor-element.elementor-element-0dd9c83 .elementor-heading-title { /* kapcsolati oldal túrák text*/
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-9ef4fba:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-4910 .elementor-element.elementor-element-9ef4fba > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kapcsolati oldal képek */
    background-color: #181818;
}

body.dark .elementor-4910 .elementor-element.elementor-element-51fb2ed .elementor-heading-title { /* kapcsolati oldal képek text*/
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-64d2da2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-4910 .elementor-element.elementor-element-64d2da2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kapcsolati oldal Sütik */
    background-color: #181818;
}

body.dark .elementor-4910 .elementor-element.elementor-element-5f0476e .elementor-heading-title { /* kapcsolati oldal sütik text*/
    color: #d9d9d9;
}

body.dark .elementor-4910 .elementor-element.elementor-element-76886a5 .elementor-heading-title { /* kapcsolati oldal Kapcsolati urlap text*/ 
    color: #d9d9d9;
}

body.dark .elementor-3823 .elementor-element.elementor-element-977fb29 { /* Zemplén 3000 aloldal */
    color: #d9d9d9;
}

body.dark .elementor-3823 .elementor-element.elementor-element-e40a9a8 { /* Zemplén 3000 aloldal */
    color: #d9d9d9;
}

body.dark .elementor-3823 .elementor-element.elementor-element-bdf17e7 > .elementor-background-overlay { /* Zemplén 3000 aloldal főháttérkép */
    opacity: 0.3;
}

body.dark .elementor-3823 .elementor-element.elementor-element-25154ca > .elementor-background-overlay { /* Zemplén 3000 aloldal eronlet háttérkép */
    opacity: 0.3;
}

body.dark .elementor-3823 .elementor-element.elementor-element-734e2f8 > .elementor-background-overlay { /* Zemplén 3000 aloldal video háttérkép */
    opacity: 1;
}

body.dark .elementor-3823 .elementor-element.elementor-element-e84f942 { /* Zemplén 3000 aloldal jelentkezes text */
    color: #d9d9d9;
}

body.dark .elementor-3823 .elementor-element.elementor-element-8d12d2f { /* Zemplén 3000 aloldal jelentkezes subtext */
    color: #d9d9d9;
}

body.dark .elementor-4261 .elementor-element.elementor-element-0868061 { /* Zemplén 3000 jelentkezes text*/
    color: #d9d9d9;
}

body.dark .elementor-4261 .elementor-element.elementor-element-41352ec { /* Zemplén 3000 jelentkezes subtext*/
    color: #d9d9d9;
}

body.dark .elementor-4286 .elementor-element.elementor-element-320b388 { /* Zemplén 3000 szabalyzat text*/
    color: #d9d9d9;
}

body.dark .elementor-4286 .elementor-element.elementor-element-cddefba { /* Zemplén 3000 szabalyzat subtext*/
    color: #d9d9d9;
}

body.dark .elementor-widget-text-editor { /* Elementor text*/
    color: #d9d9d9;
}

body.dark .elementor-widget-icon-list .elementor-icon-list-text { /* Elementor list text */
    color: #d9d9d9;
}

body.dark .elementor-4609 .elementor-element.elementor-element-503febe { /* Zemplén 3000 teljesítők text*/
    color: #d9d9d9;
}

body.dark .elementor-4609 .elementor-element.elementor-element-b155332 { /* Zemplén 3000 teljesítők subtext*/
    color: #d9d9d9;
}

body.dark .elementor-3265 .elementor-element.elementor-element-f0f578d:not(.elementor-motion-effects-element-type-background), .elementor-3265 .elementor-element.elementor-element-f0f578d > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Mit vigyünk */
    background-color: #141416;
}

body.dark .elementor-4760 .elementor-element.elementor-element-3cc089c:not(.elementor-motion-effects-element-type-background), .elementor-4760 .elementor-element.elementor-element-3cc089c > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Indulás */
    background-color: #141416;
}

body.dark .elementor-4760 .elementor-element.elementor-element-0fdc17d { /* Pakolj és indulás text */
    color: #d9d9d9;
}

body.dark .elementor-4760 .elementor-element.elementor-element-687cff9 .elementor-icon-list-text { /* Pakolj és indulás listtext */
    color: #d9d9d9;
}

body.dark .elementor-4760 .elementor-element.elementor-element-6420c49 .elementor-icon-list-text { /* Pakolj és indulás listtext */
    color: #d9d9d9;
}

body.dark .elementor-4760 .elementor-element.elementor-element-682b3d0 { /* Pakolj és indulás text */
    color: #d9d9d9;
}

body.dark .elementor-4760 .elementor-element.elementor-element-73dc975 { /* Pakolj és indulás text */
    color: #d9d9d9;
}

body.dark .elementor-3017 .elementor-element.elementor-element-9cdfb32:not(.elementor-motion-effects-element-type-background), .elementor-3017 .elementor-element.elementor-element-9cdfb32 > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* tudni kell */
    background-color: #141416;
}

body.dark .elementor-3017 .elementor-element.elementor-element-6ddb058:not(.elementor-motion-effects-element-type-background), .elementor-3017 .elementor-element.elementor-element-6ddb058 > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* tudni kell, 10 parancsolat */
    background-color: #141416;
}

body.dark .elementor-3017 .elementor-element.elementor-element-b5aa976 .elementor-toggle-title, .elementor-3017 .elementor-element.elementor-element-b5aa976 .elementor-toggle-icon { /* tudni kell, felsorolas */
    color: #d9d9d9;
}

body.dark .elementor-3017 .elementor-element.elementor-element-b5aa976 .elementor-tab-title.elementor-active a, .elementor-3017 .elementor-element.elementor-element-b5aa976 .elementor-tab-title.elementor-active .elementor-toggle-icon { /* tudni kell, felsorolas */
    color: #d9d9d9;
}

body.dark .elementor-widget-toggle .elementor-tab-content { /* tudni kell, felsorolas */
    color: #d9d9d9;
}

body.dark .elementor-3017 .elementor-element.elementor-element-2e7e11e .elementor-heading-title { /* tudni kell, terkep */
    color: #d9d9d9;
}

body.dark .elementor-3017 .elementor-element.elementor-element-b5053f9 .elementor-heading-title { /* tudni kell, turavezeto */
    color: #d9d9d9;
}

body.dark .elementor-3017 .elementor-element.elementor-element-d2d46a9 .elementor-heading-title { /* tudni kell, idojaras */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-a521cf0 > .elementor-widget-container { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-84be122 { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-c3d7b6f:not(.elementor-motion-effects-element-type-background), .elementor-2877 .elementor-element.elementor-element-c3d7b6f > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kezdőknek */
    background-color: #141416;
}

body.dark .elementor-2877 .elementor-element.elementor-element-bd25831:not(.elementor-motion-effects-element-type-background), .elementor-2877 .elementor-element.elementor-element-bd25831 > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kezdőknek */
    background-color: #141416;
}

body.dark .elementor-2877 .elementor-element.elementor-element-bfd0077:not(.elementor-motion-effects-element-type-background), .elementor-2877 .elementor-element.elementor-element-bfd0077 > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* kezdőknek */
    background-color: #141416;
}

body.dark .elementor-2877 .elementor-element.elementor-element-cc59634 .elementor-heading-title { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-77f871f { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-294507c .elementor-heading-title { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-bb817f9 .elementor-heading-title { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-1dded3a { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-2877 .elementor-element.elementor-element-8e14bbb { /* kezdőknek */
    color: #d9d9d9;
}

body.dark .elementor-4784 .elementor-element.elementor-element-6447d4c:not(.elementor-motion-effects-element-type-background), .elementor-4784 .elementor-element.elementor-element-6447d4c > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Z3000 jelentkezés */
    background-color: #141416;
}

body.dark .elementor-3823 .elementor-element.elementor-element-504dde7 { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-a6f5a0a { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-5390f24 { /* Z3000 jelentkezés */
	color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-fb22e4c { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-d735aa4 { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-d26a546 { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-3823 .elementor-element.elementor-element-95c4472 { /* Z3000 jelentkezés */
    color: #d9d9d9; 
}

body.dark .elementor-4784 .elementor-element.elementor-element-30ad986 { /* Túrázóknak, jelzések */
    color: #d9d9d9; 
}

body.dark .elementor-4784 .elementor-element.elementor-element-abc0cff { /* Túrázóknak, jelzések */
    color: #d9d9d9; 
}

body.dark .elementor-4760 .elementor-element.elementor-element-524a1bc { /* Hogyan készüljünk */
	color: #d9d9d9; 
}

body.dark .elementor-4760 .elementor-element.elementor-element-0aa851a { /* Hogyan készüljünk */
	color: #d9d9d9; 
}

body.dark .elementor-3265 .elementor-element.elementor-element-a212b6c { /* Mi legyen a hátizsákban */
	color: #d9d9d9; 
}

body.dark .elementor-3265 .elementor-element.elementor-element-da191b2 { /* Mi legyen a hátizsákban */
	color: #d9d9d9; 
}

body.dark .elementor-3017 .elementor-element.elementor-element-e2c5c49 {
	color: #d9d9d9; 
}

body.dark .elementor-3017 .elementor-element.elementor-element-e42fb06 {
	color: #d9d9d9; 
}

body.dark .elementor-5 .elementor-element.elementor-element-913726e:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-5 .elementor-element.elementor-element-913726e > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Főoldal, kalandra fel */
	background-color: #181818;
}

body.dark .elementor-5 .elementor-element.elementor-element-913726e > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #ffffff;
}

body.dark .elementor-5 .elementor-element.elementor-element-913726e:hover > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #0a58ca;
}

body.dark .elementor-5 .elementor-element.elementor-element-00e70f0 .elementor-heading-title { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-4645198 { /* Főoldal, kalandra fel */
	color: #7A7A7A;
}

body.dark .elementor-5 .elementor-element.elementor-element-f166e38 .elementor-heading-title { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-1c783ae { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-79fcc97 { /* Főoldal, kalandra fel */
	color: #7A7A7A;
}

body.dark .elementor-5 .elementor-element.elementor-element-f8efc20:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-5 .elementor-element.elementor-element-f8efc20 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Főoldal, kalandra fel */
	background-color: #181818;
}

body.dark .elementor-5 .elementor-element.elementor-element-f8efc20 > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #ffffff;
}

body.dark .elementor-5 .elementor-element.elementor-element-f8efc20:hover > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #0a58ca;
}

body.dark .elementor-5 .elementor-element.elementor-element-5975864 .elementor-heading-title { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-05972ae:hover > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #0a58ca;
}

body.dark .elementor-5 .elementor-element.elementor-element-05972ae:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-5 .elementor-element.elementor-element-05972ae > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer { /* Főoldal, kalandra fel */
	background-color: #181818;
}

body.dark .elementor-5 .elementor-element.elementor-element-05972ae > .elementor-element-populated { /* Főoldal, kalandra fel */
	border-color: #ffffff;
}

body.dark .elementor-5 .elementor-element.elementor-element-21c5920 .elementor-heading-title { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-b7e1031 { /* Főoldal, kalandra fel */
	color: #7A7A7A;
}

body.dark .elementor-5 .elementor-element.elementor-element-63b9472 { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-198d35b { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-c805d5d { /* Főoldal, kalandra fel */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-333bf96 .elementor-button { /* Főoldal, összesítő */
	fill: #3d3d3d;
	color: #d9d9d9;
	background-color: #3e3e3e;
}

body.dark .elementor-5 .elementor-element.elementor-element-cd82463 .elementor-button { /* Főoldal, összesítő */
	fill: #3d3d3d;
	color: #d9d9d9;
	background-color: #3e3e3e;
}

body.dark .elementor-5 .elementor-element.elementor-element-07b85b0 .elementor-button { /* Főoldal, összesítő */
	fill: #3d3d3d;
	color: #d9d9d9;
	background-color: #3e3e3e;
}

body.dark .elementor-5 .elementor-element.elementor-element-93e350a .elementor-heading-title { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-7d6d088 .elementor-heading-title { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-1fdb378 { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-eb52f2b .elementor-heading-title { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-dc21ee7 { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-84084f5 .elementor-heading-title { /* Főoldal, utazz */
	color: #d9d9d9;
}

body.dark .elementor-5 .elementor-element.elementor-element-e5711d1 { /* Főoldal, utazz */
	color: #d9d9d9;
}

.button-stroke.active, .button-stroke:hover { /* értesítések alja gomb */
background: #0D6EFD;
box-shadow: 0 0 0 2px #0D6EFD inset;
color: #fcfcfd;
}

.map-object .gm-style-iw-d .details { /* Térképes info box alja */
    background-color: #0d6efd;
}

.gm-style .gm-style-iw-tc::after { /* Térképes info box alja */
    background: #0d6efd;
}